<html>
<head>
<title>TestNG:  Test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>3/0/9</td>
</tr><tr>
<td>Started on:</td><td>Thu Oct 31 08:08:31 COT 2019</td>
</tr>
<tr><td>Total time:</td><td>63 seconds (63511 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 0, com.testCase.TestParameters@12f25c8</td>
<td></td>
<td>21</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 1, com.testCase.TestParameters@132cd16</td>
<td></td>
<td>17</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 2, com.testCase.TestParameters@1dcaf36</td>
<td></td>
<td>22</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
</table><p>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 3, com.testCase.TestParameters@1d01788</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace10915321", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace10915321'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 4, com.testCase.TestParameters@4c5d07</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace11892393", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace11892393'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 5, com.testCase.TestParameters@1cac930</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace30374638", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace30374638'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 6, com.testCase.TestParameters@139f2d8</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace23838384", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace23838384'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 7, com.testCase.TestParameters@1ea2d70</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace18233313", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace18233313'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 8, com.testCase.TestParameters@15acfb2</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace1382932", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace1382932'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 9, com.testCase.TestParameters@868ef5</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace7412722", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace7412722'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 10, com.testCase.TestParameters@af7377</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace10332146", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace10332146'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
<tr>
<td title='com.testCase.RegistroFianzaSolidaria_PCL.testMain()'><b>testMain</b><br>Test class: com.testCase.RegistroFianzaSolidaria_PCL<br>Parameters: 11, com.testCase.TestParameters@1ab9dd6</td>
<td><div><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
... Removed 23 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace1975295", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace1975295'><pre>org.testng.SkipException: Se ha salteado este caso
	at com.testCase.RegistroFianzaSolidaria_PCL.testMain(RegistroFianzaSolidaria_PCL.java:84)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.TestNG.privateMain(TestNG.java:1355)
	at org.testng.TestNG.main(TestNG.java:1324)
</pre></div></td>
<td>0</td>
<td>com.testCase.RegistroFianzaSolidaria_PCL@7f674d</td></tr>
</table><p>
</body>
</html>